#ageGate {
  text-align: center;
  background: rgba(0, 0, 0, 0.91);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: none;
  z-index:9999999;
}
#ageGate #ageSorryWarning {
  display: none;
}
  .age-content-wrapper {
    width: 100%;
	max-width: 550px;
    margin:0 auto;
    background: #f2f0e3;
    border-radius: 10px;
    padding: 25px;
    margin-top:80px;
    box-shadow: 0px 0px 10px #111;
    border: 1px solid #222;
  }
  .age-heading {
    font-size: 150%;
	font-family: "Cinzel", serif;
  }
  .age-subhead {
    display:block;
    font-size: 11px;
    margin-top:20px;
	font-family: "Amiri", serif;
  }
.age-controls {
  margin-top: 20px;
}
.age-controls a {
      width: 100px;
      font-size: 20px;
      &:first-child {
        margin-right: 25px;
}
.age-content-wrapper a {
      width: 100px;
      font-size: 20px;
      &:first-child {
        margin-right: 25px;
}